What version of PHP are you running?

We are currently running PHP 5.4. However, we can enable PHP 5.5 or PHP 5.6 for your web site if requested.